--- 
 - name: creation repertoir
   file:
    path: /home/
    state: directory
 - name: download and extract wordpress
   unarchive: 
    src: "{{ depl_url }}/{{ depl_wordpress }}"
    dest: /home/
    remote_src: yes
    owner: www-data
    group: www-data

 - name: Copy sample config file
   command: mv /home/wordpress/wp-config-sample.php /home/wordpress/wp-config.php creates=/home/wordpress/wp-config.php

 - name: Changement du fichier de conf
   copy:
     src: wp-config.php
     dest: /home/wordpress/wp-config.php

 - name: Attributions des permissions
   file:
     path: /home/wordpress
     recurse: yes
     owner: 33
     group: 33

# - name: Fix permissions
#   shell: chown -R www-data /var/www/wordpress/*
#
# - name: Update default Apache site
#   lineinfile:
#     dest=/etc/apache2/sites-enabled/000-default.conf
#     regexp="(.)+DocumentRoot /var/www/html"
#     line="DocumentRoot /var/www/wordpress"
#   notify:
#     - restart apache2
